--[[
	lua/Speedhack.lua
	=(TGE)= SimpleIsTheBest | (STEAM_0:1:60333045)
	===DStream===
]]

require("cvar3")
cvar3 = cvars
 
HT = GetConVar('host_timescale')
SC = GetConVar('sv_cheats')
 
speedon = function()
SC:SetValue(1.0)
HT:SetValue(5.0)
end
 
speedoff = function()
SC:SetValue(1.0)
SC:SetValue(0)
end
 
concommand.Add("+speedhack", speedon)
concommand.Add("-speedhack", speedoff)